session-id: voip-340dbb333e-20130327_005751
Task 10782: You want to find a restaurant in any area and it should serve korean food. Make sure you get the address and phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: korean food
system: Sorry would you like something in the west or in the centre
user: any area
system: Sorry would you like something in the west or in the centre
user: i dont care
system: What kind of food would you like?
user: korean
system: I'm sorry but there is no restaurant serving greek food
user: korean
system: I'm sorry but there is no restaurant serving greek food
user: korean
system: I'm sorry but there is no restaurant serving greek food
user: korean food
system: Ok , a restaurant in any part of town is that right?
user: korean food
system: You are looking for a greek restaurant right?
user: no
system: I'm sorry but there is no restaurant serving greek food
user: korean food
system: I'm sorry but there is no restaurant serving greek food
user: korean
system: I'm sorry but there is no restaurant serving greek food
user: aw give me the damn code
system: Ok , a restaurant in any part of town is that right?
user: no thank you good bye
